View Issue Details

IDProjectCategoryView StatusLast Update
0017815mantisbtuipublic2014-12-08 00:33
ReportervboctorAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0dev 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017815: Search user box is stretched out
Description

The box is stretched out to full screen.

Go to Manage - Manage Users page.

TagsNo tags attached.

Activities

vboctor

vboctor

2014-10-29 22:56

manager  

vboctor

vboctor

2014-10-29 22:57

manager   ~0041711

See Manage - Custom Fields for an example of a similar field.

syncguru

syncguru

2014-11-02 01:02

developer   ~0041743

Are you referring to [Manage] -> [Manage Custom Fields] as how the user search form should look like?

In 1.2.x user search was it separate box with inline form
In 1.3.x it seems that he box was split into two columns and the manage button is displayed into its own raw.

I am think we either revert back to 1.2.x look or just shrink the search cell. Let me know what you have in mind.

syncguru

syncguru

2014-11-08 01:13

developer   ~0041796

Pull request: https://github.com/mantisbt/mantisbt/pull/543

dregad

dregad

2014-11-11 05:10

developer   ~0041830

I don't think it's necessary to have the filter in its own separate box (form) - makes the page heavier with no benefits.

I don't think reverting to 1.2 is good either, as I don't like having the search as a "floating" form on the page.

I would therefore suggest to put it into a footer of the table, similar to the search in view_all_bug_page.php.

Related Changesets

MantisBT: master 52923d1c

2014-11-22 15:18:30

syncguru


Committer: vboctor Details Diff
Re-style search label in Manage User page

Fixes 0017815

Signed-off-by: Victor Boctor <victor@mantishub.net>
mod - css/default.css Diff File
mod - manage_user_page.php Diff File

Issue History

Date Modified Username Field Change
2014-10-29 22:56 vboctor New Issue
2014-10-29 22:56 vboctor Status new => assigned
2014-10-29 22:56 vboctor Assigned To => syncguru
2014-10-29 22:56 vboctor File Added: Screen Shot 2014-10-29 at 7.55.25 PM.png
2014-10-29 22:57 vboctor Note Added: 0041711
2014-11-02 01:02 syncguru Note Added: 0041743
2014-11-08 01:13 syncguru Note Added: 0041796
2014-11-11 05:10 dregad Note Added: 0041830
2014-11-22 15:18 vboctor Changeset attached => MantisBT master 52923d1c
2014-11-22 15:18 vboctor Assigned To syncguru => vboctor
2014-11-22 15:18 vboctor Status assigned => resolved
2014-11-22 15:18 vboctor Resolution open => fixed
2014-11-22 15:18 vboctor Fixed in Version => 1.3.0-beta.1
2014-11-22 15:19 vboctor Assigned To vboctor => syncguru
2014-12-08 00:33 vboctor Status resolved => closed